/* for video */
PALETTE_INIT( multipac );
VIDEO_START( multipac );
VIDEO_UPDATE( multipac );
void madpac_gfxbank_w ( UINT8 gfxbank );
void _96in1b_gfxbank_w ( UINT8 gfxbank );
void pm8in1_gfxbank_w ( UINT8 gfxbank );
void pm12in1_gfxbank_w ( UINT8 gfxbank );
WRITE8_HANDLER( multipac_gfxbank_w );
WRITE8_HANDLER( multipac_palbank_w );

/* for pacmanx */
UINT8 speedcheat;
INTERRUPT_GEN( pacman_interrupt );
WRITE8_HANDLER( pacman_leds_w );
WRITE8_HANDLER( pacman_coin_counter_w );
WRITE8_HANDLER( pacman_coin_lockout_global_w );
WRITE8_HANDLER( pacman_interrupt_vector_w );
